.sh-header-account-icon {
    stroke: #ffffff !important;
}
.sh-header-cart-icon {
    stroke: #ffffff !important;
    fill: none !important
}
.sh-header-arrow-icon {
    fill: #ffffff !important;
}
.sh-header-search-icon {
    stroke: #ffffff !important;
}
.sh-header-cart-badge {
    background-color: #ffffff;
    color: #000000;
}
.sh-header-mob-menu-icon {
    color: #ffffff;
}
.sh-category-card>a>div{
    padding: 10px ;
    border:1px solid #E5E5E5;
    border-radius: 50%; 
    box-shadow: none;
}
@media only screen and (max-width: 600px) {
.sh-category-card>a>div{
    padding: 5px ;
}
}
.sh-category-card>a>div>div>img{
   border:none;
}
.sh-category-card>a>div>div>div{
   border:none;
}
.sh-category-card>a>div:hover {
    border:1px solid #E5E5E5 !important;
}
.sh-category-card:nth-child(3n-2)>a>div { 

 background-color:#9e767b;
}
.sh-category-card:nth-child(3n-1)>a>div {
  background-color: #898ca0;

}
.sh-category-card:nth-child(3n)>a>div {
 background-color: #6aa46c;
}

.sh-row-title-divider {
   display: none !important
}

.sh-mini-banner-collection-card > a > div > div > div > svg {
  display:none;
}
.sh-mini-banner-collection-card > a > div > div > div > p {
  display:none; 
}
.sh-banner-collection-card > a > div > div > p {
  display:none;
}
.sh-banner-collection-card > a > div > div > p > svg {
  display:none;
}

.sh-two-col-product-card {
  border:none;
  background:#F6F6F6;
  padding:12px;
}
@media only screen and (max-width: 600px) {
.sh-two-col-product-card {
  padding:8px
}

}
.sh-two-col-product-card:hover {
 box-shadow:1 0.25rem 0.25rem 0 #ececec;
}

.sh-two-col-product-card >a>div>div>img {
  border: none;
}
.sh-two-col-product-card >a>div>img {
  border : none;
}
.sh-product-card-name {
   text-align:center;
}
.sh-two-col-product-card >div {
  justify-content:center;
}
.sh-product-card-discount-tag {
    background-color: #9D0000;
    top: 8px;
    left: 8px;
    right:auto;
    border-radius:6px;
}
.sh-two-col-product-card >div {
  justify-content:center;
}
.sh-two-col-product-card >div>div {
  justify-content:center;
  padding:12px 28px 10px 28px;
}

.sh-prod-grid-collection-card >div>header{
justify-content:flex-start;
}
.sh-prod-grid-collection-card >div>header{
justify-content:flex-start;
}
.sh-prod-grid-collection-card>div>header>div>div>h5{
 margin-left:0px;
 margin-top:0px;
}
.sh-header-menu{
background-image:url("https://storage.googleapis.com/shy-pub/_static/webstore/temp/perfume/GROCERIES%20FOR%20YOU%20(1000%20x%20178%20px).png");
font-weight: bold;
}
.sh-header-main
{
background-image:url("https://storage.googleapis.com/shy-pub/_static/webstore/temp/perfume/GROCERIES%20FOR%20YOU%20(1000%20x%20178%20px).png");
background-color :#Ffffff;
}
.sh-footer-main{
background-color:#000000;
text:bold;
color:#ffffff;
background-image:url("https://storage.googleapis.com/shy-pub/_static/webstore/temp/perfume/WhatsApp%20Image%202023-08-25%20at%2011.13.44%20AM.jpeg");
background-size: cover;
}
@media (max-width: 470px) {
.sh-footer-main{        
background-image: url("https://storage.googleapis.com/shy-pub/_static/webstore/temp/perfume/WhatsApp%20Image%202023-08-25%20at%2011.13.44%20AM.jpeg");
background-size: cover;
}
}
